# Prescriptions

Create, list, and manage prescriptions.

 - [GET /v1/prescriber/{id}/pharmacies](https://developer.herohealth.net/apis/public-api/openapi/prescriptions/listprescriberpharmacies.md): Retrieve a list of pharmacies for the prescriber.
 - [POST /v1/pharmacies](https://developer.herohealth.net/apis/public-api/openapi/prescriptions/createpharmacy.md): Create a new Pharmacy for the prescriber.
 - [POST /v1/prescriptions](https://developer.herohealth.net/apis/public-api/openapi/prescriptions/createprescription.md): Create a new prescription for a patient.
 - [GET /v1/prescriptions/{id}](https://developer.herohealth.net/apis/public-api/openapi/prescriptions/getprescriptionbyid.md): Retrieve details of a specific prescription by its ID.
 - [GET /v2/prescriptions](https://developer.herohealth.net/apis/public-api/openapi/prescriptions/listprescriptions.md): Retrieves a list of all prescriptions for a patient.
 - [POST /v2/prescriptions](https://developer.herohealth.net/apis/public-api/openapi/prescriptions/createprescriptionwithpatient.md): Creates a new prescription and associates it with a patient.
 - [GET /v1/prescriber/{id}](https://developer.herohealth.net/apis/public-api/openapi/prescriptions/getprescriber.md): Retrieves a prescriber by its ID.
